{
  "type": "couchdb",
  "connection": {
    "host": "host.docker.internal",
    "port": 9913,
    "user": "training",
    "password": "sGynUdlM9cuLtUdc",
    "database": "db_training"
  },
  "direct": true,
  "databaseResource": "Local / dbCouch",
  "cloudDatabaseName": "db_training",
  "schema": {
    "partitioned": false,
    "tables": {
      "db_training": {
        "meta": [
          {
            "name": "_id",
            "type": "objectId"
          },
          {
            "name": "db_licenseNumber",
            "type": "text"
          },
          {
            "name": "db_employeeID",
            "type": "text"
          },
          {
            "name": "db_trainerSelected",
            "type": "text"
          },
          {
            "name": "db_stateName",
            "type": "text"
          },
          {
            "name": "db_signatureData",
            "type": "text"
          },
          {
            "name": "dummy1",
            "type": "text"
          }
        ]
      }
    },
    "views": {}
  }
}
